perl-Bundle-Bonsai-0.02-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-Bonsai - A bundle of the modules required for Bonsai

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-Bonsai
Package version 0.02
Package release alt1
Package architecture noarch
Package type rpm
Installed size 1.05 KB
Download size 1.05 KB
Official Mirror ftp.altlinux.org
This bundle installs the prerequisites for Bonsai.
=over 4
=item DBI
This module is used to connect to the database that Bonsai uses
to store its information.
=item Data::Dumper
The Data::Dumper module provides data structure persistence for Perl
(similar to Java's serialization).  It comes with later sub-releases of
Perl 5.004, but a re-installation just to be sure it's available won't
hurt anything. Data::Dumper is used by the MySQL related Perl modules.
=item DBD::mysql
This module is used to connect to the mysql database that Bonsai uses
to store its information.
=item Bundle::Libnet
Makes the magic work
=item Mail::Tools
For sending mail (what else?)
=item Time::Date
Handles the time for Bonsai

Alternatives

Package Version Architecture Repository
perl-Bundle-Bonsai - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/Bonsai.pm) = 0.010
perl-Bundle-Bonsai = 0.02-alt1

Download

Type URL
Binary Package perl-Bundle-Bonsai-0.02-alt1.noarch.rpm
Source Package perl-Bundle-Bonsai-0.02-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-Bonsai rpm package:
    # sudo apt-get install perl-Bundle-Bonsai

Files

Path
/usr/share/perl5/Bundle/Bonsai.pm

See Also

Package Description
perl-Bundle-Bricolage-1.11.0-alt1.noarch.rpm Modules required to run Bricolage content management system
perl-Bundle-BricolagePlus-1.11.0-alt1.noarch.rpm Optional and Required modules for the Bricolage content management system
perl-Bundle-Bugzilla-0.12-alt1.noarch.rpm perl module Bundle-Bugzilla
perl-Bundle-Business-Shipping-1.11-alt1.noarch.rpm perl module Bundle-Business-Shipping
perl-Bundle-CIPRES-0.03-alt1.noarch.rpm perl module Bundle-CIPRES
perl-Bundle-CMap-1.0.1-alt1.noarch.rpm perl module Bundle-CMap
perl-Bundle-COG-0.06-alt1.noarch.rpm Install all modules by COG
perl-Bundle-CPAN-1.863-alt1.noarch.rpm Bundle to optimize the behaviour of CPAN.pm
perl-Bundle-CPAN-Reporter-Smoker-Tests-0.003-alt1.noarch.rpm bundles several test modules that might be used by a smoker
perl-Bundle-CPANPLUS-0.01-alt1.noarch.rpm perl module Bundle-CPANPLUS
perl-Bundle-CPANPLUS-Dependencies-0.03-alt1.noarch.rpm perl module Bundle-CPANPLUS-Dependencies
perl-Bundle-CPANPLUS-Test-Reporter-0.05-alt1.noarch.rpm perl module Bundle-CPANPLUS-Test-Reporter
perl-Bundle-CPANReporter2-0.11-alt1.noarch.rpm dependencies for CPAN::Reporter::Transport::Metabase
perl-Bundle-CVSMonitor-1.06-alt1.noarch.rpm perl module Bundle-CVSMonitor
perl-Bundle-CertHost-0.02-alt1.noarch.rpm perl module Bundle-CertHost
Advertisement
Advertisement